# Interface GmfBaseNode

interface GmfBaseNode {
id: number;
metadata: GmfMetaData;
name: string;
}

- Defined in src/themes.js:44

#####
Index

### Properties

id
metadata
name

## Properties

### id

id: number

- Defined in src/themes.js:45

### metadata

metadata: GmfMetaData

The related metadata.

- Defined in src/themes.js:46

### name

name: string

- Defined in src/themes.js:47

Generated using TypeDoc